/* Modal form */
.close-modal svg {
  transition: 0.4s;
  opacity: 0.7;
}
.close-modal svg:hover {
  transform: rotate(90deg);
  opacity: 1;
}
.modal-content .content__title {
  margin: 0;
  margin-bottom: 20px;
}
.modal-content .content__title h1 {
  font-size: 18px;
  text-align: center;
  font-family: mbold;
  font-weight: normal;
  color: var(--dark);
}
.modal-content form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 15px;
}
.apply {
  width: 100%;
  margin: 5px 0;
}
.apply span {
  font-size: 12px;
  padding-left: 4px;
  line-height: 20px;
  font-style: italic;
}
.modal-content form input,
.modal-content form textarea {
  position: relative;
  width: 100% !important;
  padding: 8px 10px;
  background-color: transparent;
  border: 1px solid silver;
  border-radius: 4px;
  outline: none;
  color: var(--black);
}
.modal-content form textarea {
  min-height: 100px;
}
.success-msg {
  display: none;
  color: #31ac3a;
  text-align: center;
  font-size: 14px;
}
.modal-content form button {
  width: 100%;
  max-width: 200px;
  margin: 0 auto;
  margin-top: 15px;
  padding: 10px 15px;
  border-radius: 3px;
  background-color: var(--green);
  font-family: mmedium;
  font-size: 12px;
  color: #fff;
  cursor: pointer;
  border: none;
  transition: 0.15s ease-in-out;
}

/* Overlay - only show for tablet and up */
@media only screen and (min-width: 40em) {
  .modal-overlay {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 900;
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 0;
    visibility: hidden;
    backface-visibility: hidden;
    transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1), visibility 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  }
  .modal-overlay.active-modal {
    opacity: 1;
    visibility: visible;
  }
}

/* Modal */
.modal {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 901;
  margin: 0 auto;
  width: 500px;
  max-width: 75rem;
  min-height: 32rem;
  padding: 1rem;
  border: 1px solid var(--green);
  border-radius: 3px;
  opacity: 0;
  overflow-y: auto;
  visibility: hidden;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  backface-visibility: hidden;
  transform: scale(1.2);
  transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  background-color: #f3f1f0;
}
.modal .close-modal {
  position: absolute;
  cursor: pointer;
  top: 5px;
  right: 15px;
  opacity: 0;
  backface-visibility: hidden;
  transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1), transform 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  transition-delay: 0.3s;
}
.modal .close-modal svg {
  width: 1.25em;
  height: 1.25em;
}
.modal .modal-content {
  opacity: 0;
  backface-visibility: hidden;
  transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  transition-delay: 0.3s;
}
.modal.active-modal {
  visibility: visible;
  opacity: 1;
  transform: scale(1);
}
.modal.active-modal .modal-content {
  opacity: 1;
  width: 100%;
}
.modal.active-modal .close-modal {
  transform: translateY(10px);
  opacity: 1;
}

/* Mobile styling */
@media only screen and (max-width: 39.9375em) {
  .modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-overflow-scrolling: touch;
    border-radius: 0;
    transform: scale(1.1);
    padding: 0 !important;
  }
  .close-modal {
    right: 20px !important;
  }
}